html {
  height: 100%;
}
body {
  min-height: 100%;
  min-height: 100vh;
  margin: 0;
  padding: 0;

background: rgb(195,195,195);
background: linear-gradient(138deg, rgba(195,195,195,1) 0%, rgba(219,219,219,1) 49%, rgba(255,255,255,1) 100%);

font-family:arial;

}
#boxlog{
	background-color: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(11.5px);
	-webkit-backdrop-filter: blur(11.5px);
	border: 0px solid rgba(255, 255, 255, 0.18);
	box-shadow: rgba(142, 142, 142, 0.19) 0px 6px 15px 0px;
	-webkit-box-shadow: rgba(142, 142, 142, 0.19) 0px 6px 15px 0px;
	border-radius: 17px;
	-webkit-border-radius: 17px;
	color: rgba(255, 255, 255, 0.898);
	
	position:absolute;
	width:420px;
	height:292px;
	padding:30px;
	padding-top:15px;
	
	left:50%;
	margin-left:-210px;
	top:-500px;/*150*/
	
}

#popinlogo{
	position:absolute;
	left:50%;
	margin-left:-304px;
	top:-300px;/*38*/
}

#boxlog .btn-primary{
	border:0;
	background-color:rgba(0,75,108,1);
    background-image: linear-gradient( rgba(0,91,131,1), rgba(0,75,108,1));
    transition: all 0.3s ease-in-out;
	/*transition: background-color 1s;*/
}
#boxlog .btn-primary:HOVER{
	background-color:rgba(0,45,64,1);
    background-image: linear-gradient(  rgba(0,45,64,1),rgba(0,75,108,1));

}

.form-control:focus {
    border-color:rgba(110,110,110,1);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(110 110 110 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(110 110 110 / 60%);
}


